SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001127SiT!themepublic2010-03-07 15:502011-06-04 14:44
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001127: Allow default iconset to be configured
DescriptionAllow default iconset to be configured
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-03-07 15:50 ivan New Issue
2010-03-08 18:02 ivan Assigned To ivan =>
2010-03-08 18:02 ivan Status new => assigned
2010-03-08 18:02 ivan Assigned To => ivan
2010-04-02 13:27 paulh Status assigned => confirmed
2010-04-10 22:47 ivan Status confirmed => assigned
2010-04-10 22:47 ivan Assigned To => ivan
2011-02-14 13:21 ivan Target Version 4.0 => 3.90beta1
2011-06-04 14:44 ivan Status assigned => resolved
2011-06-04 14:44 ivan Fixed in Version => Current GIT
2011-06-04 14:44 ivan Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker